» News
» News Liste
» News Archiv
» Vorschlagen
» RSS Stream
 
» Forum

» ET-Installation
» ETpro Farben

» Gameserver
  » ETpro
  » No Quarter
  » Jumphouse
  » Teamspeak

» ET-Manual
» ET-Handbuch

» Link us!
» irc.wolfmap
 
» All Files

» Wolfenstein: ET
  » Full Version
  » Patches
  » Maps
  » Mods
  » Mini-Mods
  » Skinpacks
  » Soundpacks
  » Tools
  » Bots
  » Stuff
  » Music
  » Prefabs

» Wolfenstein
  » Patches
  » Server
  » SP-Mods
  » MP-Mods
  » Tools
  » Stuff

» TC: Elite
  » Full Version
  » Patches
  » Maps

» Domination
  » Full Version
  » Maps

» ETFortress
  » Full Version
  » Maps
  » HUD's
  » Mods

» RTCW
  » Patches
  » SP-Maps
  » SP-Skinpacks
  » Mods
  » MP-Maps
  » MP-Skinpacks
  » Soundpacks
  » Stuff
  » Tools
» DeGeneration
» TheWildWest
» WolfTactics

» ET:Quake Wars
  » Client
  » Patches
  » Maps
  » Mods
  » Tools
  » Server
  » SDK
  » Demo
  » Stuff
 
 

ET Installation Guide

Sprache wählen / Select Language:

Deutsch
English

Da immer wieder Fragen und Probleme Auftreten welche ET betreffen, haben wir für Euch diese kleine Anleitung geschrieben die sich mit der korrekten Installation von Wolfenstein: Enemy Territory befasst.

1. Installation von ET
2. Notwendigkeit von Patch 2.60b
3. Problem mit PunkBuster beheben
4. PC friert auf Servern mit PunkBuster ein
5. Man wird von Servern mit PunkBuster gekickt


Installation von ET:

1. ET selbst Installieren | Windows | Linux | Mac | MacOSX |
2. Patch 2.60 Installieren | Windows | Linux |
3. Patch 2.60b Installieren | Windows | Linux | Mac | MacOSX |

Achtung: Bei Patch 2.60b die Files einfach nur ersetzen


Notwendigkeit von Patch 2.60b:

ET enthielt ein gravierendes Sicherheitsleck das es Serveradmins ermöglichte beliebigen Code auf dem PC auszuführen. Mit dem Patch 2.60b wurde dieses Problem behoben (wir berichteten).
Es ist daher ratsam nur mit gepatchtem ET zu spielen!
Mit ungepatchten ET auf Server zu Connecten stellt eine potentielle Gefahrenquelle für den eigenen PC dar.


Problem mit PunkBuster beheben:

1. Den Inhalt des Ordners pb löschen
2. PunkBuster Webupdate herunterladen | PBsetup |
3. Neuen Ordner für PBsetup anlegen
4. PBsetup-Datei in den Ordner verschieben
5. PBsetup ausführen


PC friert auf Servern mit PunkBuster ein:

Benutzer eine ATI-Grafikkarte benötigen den neuesten Treiber da PunkBuster mit alten Grafikkartentreibern nicht kompatibel ist.
Ein Update das Grafikkartentreibers ist nur notwendig wenn PunkBuster ordnungsgemäß mit dem Webupdate aktualisiert wurde und der PC trotzdem einfriert.

1. ATI-Grafikkartentreiber herunterladen | www.ATI.com |
2. Grafikkartentreiber Deinstallieren
3. PC Neustart
4. Neuen Grafikartentreiber Installieren
5. PC Neustart


Man wird von Servern mit PunkBuster gekickt:

PunkBuster benötigt Adminrechte auf dem PC.

Andere Ursachen:
- Betriebssystem Arbeitet Fehlerhaft
- Vom jeweiligen Server gebannt
- Global wegen Cheaten (=Betrügen) gebannt


A lot of times there are questions and problems with Enemy Territory and because of this we have written this little guide for a correct installation of Wolfenstein: Enemy Territory.

1. ET Installation
2. Necessity of Patch 2.60b
3. Solve PunkBuster Problems
4. PC freezes on Punkbuster Server
5. I get kicked from Punkbuster Server


ET Installation:

1. Install ET | Windows | Linux | Mac | MacOSX |
2. Install Patch 2.60 | Windows | Linux |
3. Install Patch 2.60b | Windows | Linux | Mac | MacOSX |

Attention: You only have to replace the files from Patch 2.60b


Necessity of Patch 2.60b:

Without the Patch of 2.60b there is a huge security lag. This lag allows serveradmins to execute code on the client pc. With this Patch 2.60b this problem is solved. We advise you to only play with the patched ET Version. A connect with a ET Version lower than 2.60b is a potential danger to your own PC.


Solve PunkBuster Problems:

1. Delete the content of the pb directory
2. Download PunkBuster Webupdate | PBsetup |
3. Add a new directory for PBsetup
4. Switch the PBsetup file to this directory
5. Execute PBsetup


PC freezes on Punkbuster Server:

User of a ATI Chipset need the newest driver, because punkbuster is not compatible with the old ones.
You only need an update of your driver if punkbuster was installed the normal way and updated with the webupdate, but nevertheless the PC freezes.

1. Download the ATI-Chipset Driver | www.ATI.com |
2. Deinstall the old driver
3. Start your pc again
4. Install the new driver
5. Start your pc again


I get kicked from Punkbuster Server:

Punkbuster needs you to have Admin rights on the PC.

Other Causes:
- The Operation System is corrupted
- You are banned from the Server
- You are having a global ban because of cheating

Benutzername:

Passwort:

 
 
WolfMap closes
Good
Sad
Don't care
 
 
» Mods:
» Community:
» Clans:
» League:
» Other:
 
 
Seitenlayout Copyright 2002 by nixgrafix.de
Wolfmap CMS Version 1.0 by uber_noob